<?php

namespace App\Entities\Customer\Wallet;

use App\Models\Customer\Wallet\PointModel;

class PointEntity extends WalletEntity
{
    const PK = PointModel::PK;
    const TITLE = PointModel::TITLE;
    /**
     * 생성자
     */
    public function __construct(array|null $data = null)
    {
        parent::__construct($data);
    }
}
